(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     20106,        568]
NotebookOptionsPosition[     18841,        537]
NotebookOutlinePosition[     19258,        554]
CellTagsIndexPosition[     19215,        551]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"y", "/", "z"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{"(", " ", 
       RowBox[{"y", "-", "1"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", " ", "y"}], "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"y", "/", "x"}]}], ")"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"y", " ", "z"}]}], ")"}], 
       RowBox[{"-", "1"}]]}], "==", "1"}], " ", ",", 
    RowBox[{"{", "y", "}"}]}], "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.918333509210409*^9, 3.918333637977644*^9}, {
  3.918333671230913*^9, 3.918333874128395*^9}, {3.918333922046224*^9, 
  3.918333953117855*^9}, {3.918334040843476*^9, 3.918334042042626*^9}, {
  3.9183341079457874`*^9, 3.9183341461958528`*^9}, {3.9183341849153214`*^9, 
  3.918334281095219*^9}, {3.918334341543953*^9, 3.9183343692800217`*^9}, {
  3.9183344022005844`*^9, 3.918334431923355*^9}, {3.9183345281382885`*^9, 
  3.918334556526776*^9}, {3.918334727025093*^9, 3.918334746125862*^9}, {
  3.9183350899691277`*^9, 3.918335096428644*^9}, {3.918335651541626*^9, 
  3.918335660457928*^9}, {3.9185233383745003`*^9, 3.9185233813322334`*^9}, {
  3.9185234979031925`*^9, 3.918523612256832*^9}, {3.9185236509133453`*^9, 
  3.9185236571285305`*^9}, {3.918523691202978*^9, 3.9185237151007175`*^9}, {
  3.9185238194850082`*^9, 3.9185239427012367`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"eb4c819b-eea8-6844-a476-4b304bdd11b3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     FractionBox[
      RowBox[{"z", "+", 
       RowBox[{
        SuperscriptBox["x", "2"], " ", "z"}], "-", 
       RowBox[{
        SqrtBox["z"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["x", "2"]}], "+", "z", "-", 
          RowBox[{"4", " ", "x", " ", "z"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["x", "2"], " ", "z"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["x", "3"], " ", "z"}], "+", 
          RowBox[{
           SuperscriptBox["x", "4"], " ", "z"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["x", "2"], " ", 
           SuperscriptBox["z", "2"]}]}]]}]}], 
      RowBox[{"2", " ", "x", " ", "z"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     FractionBox[
      RowBox[{"z", "+", 
       RowBox[{
        SuperscriptBox["x", "2"], " ", "z"}], "+", 
       RowBox[{
        SqrtBox["z"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["x", "2"]}], "+", "z", "-", 
          RowBox[{"4", " ", "x", " ", "z"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["x", "2"], " ", "z"}], "-", 
          RowBox[{"4", " ", 
           SuperscriptBox["x", "3"], " ", "z"}], "+", 
          RowBox[{
           SuperscriptBox["x", "4"], " ", "z"}], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["x", "2"], " ", 
           SuperscriptBox["z", "2"]}]}]]}]}], 
      RowBox[{"2", " ", "x", " ", "z"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.918333641958399*^9, {3.9183337311745186`*^9, 3.918333876639094*^9}, {
   3.918333945131481*^9, 3.91833395662298*^9}, 3.918334079955902*^9, 
   3.9183343720141506`*^9, {3.918334406531622*^9, 3.9183344339610825`*^9}, {
   3.9183345369819574`*^9, 3.91833455955745*^9}, {3.918334731606566*^9, 
   3.9183347491428976`*^9}, 3.918334917238713*^9, {3.9183350922038364`*^9, 
   3.9183351133406286`*^9}, {3.9183356548367176`*^9, 3.918335662725645*^9}, {
   3.9185233716761875`*^9, 3.9185233830565166`*^9}, {3.9185235021432266`*^9, 
   3.9185235134616375`*^9}, 3.9185236590984*^9, 3.9185237176999226`*^9, {
   3.9185238328633785`*^9, 3.9185239448589935`*^9}},
 CellLabel->"Out[30]=",ExpressionUUID->"b498544c-aef2-2c45-bc7b-8b80c866e409"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", " ", "y", " ", "z", " ", "w"}], " ", "==", "1"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "w"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "-", "x"}], ")"}]}], "==", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "y"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"1", "-", "z"}], ")"}]}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "x"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.918334919842598*^9, 3.918334950990614*^9}, {
  3.918335254162359*^9, 3.918335335147997*^9}},
 NumberMarks->False,
 CellLabel->"In[28]:=",ExpressionUUID->"0eb2ca08-8c56-904e-96ff-5906dc35b6c2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w", "\[Rule]", 
      FractionBox[
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["y", "2"], " ", "z"}], "+", 
        RowBox[{"y", " ", 
         SuperscriptBox["z", "2"]}], "-", 
        RowBox[{
         SuperscriptBox["y", "2"], " ", 
         SuperscriptBox["z", "2"]}], "-", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "y", " ", "z"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             RowBox[{
              SuperscriptBox["y", "2"], " ", "z"}], "-", 
             RowBox[{"y", " ", 
              SuperscriptBox["z", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["y", "2"], " ", 
              SuperscriptBox["z", "2"]}]}], ")"}], "2"]}]]}], 
       RowBox[{"2", " ", "y", " ", "z"}]]}], ",", 
     RowBox[{"x", "\[Rule]", 
      FractionBox[
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["y", "2"], " ", "z"}], "+", 
        RowBox[{"y", " ", 
         SuperscriptBox["z", "2"]}], "-", 
        RowBox[{
         SuperscriptBox["y", "2"], " ", 
         SuperscriptBox["z", "2"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "y", " ", "z"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             RowBox[{
              SuperscriptBox["y", "2"], " ", "z"}], "-", 
             RowBox[{"y", " ", 
              SuperscriptBox["z", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["y", "2"], " ", 
              SuperscriptBox["z", "2"]}]}], ")"}], "2"]}]]}], 
       RowBox[{"2", " ", "y", " ", "z"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w", "\[Rule]", 
      FractionBox[
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["y", "2"], " ", "z"}], "+", 
        RowBox[{"y", " ", 
         SuperscriptBox["z", "2"]}], "-", 
        RowBox[{
         SuperscriptBox["y", "2"], " ", 
         SuperscriptBox["z", "2"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "y", " ", "z"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             RowBox[{
              SuperscriptBox["y", "2"], " ", "z"}], "-", 
             RowBox[{"y", " ", 
              SuperscriptBox["z", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["y", "2"], " ", 
              SuperscriptBox["z", "2"]}]}], ")"}], "2"]}]]}], 
       RowBox[{"2", " ", "y", " ", "z"}]]}], ",", 
     RowBox[{"x", "\[Rule]", 
      FractionBox[
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["y", "2"], " ", "z"}], "+", 
        RowBox[{"y", " ", 
         SuperscriptBox["z", "2"]}], "-", 
        RowBox[{
         SuperscriptBox["y", "2"], " ", 
         SuperscriptBox["z", "2"]}], "-", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "y", " ", "z"}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "-", 
             RowBox[{
              SuperscriptBox["y", "2"], " ", "z"}], "-", 
             RowBox[{"y", " ", 
              SuperscriptBox["z", "2"]}], "+", 
             RowBox[{
              SuperscriptBox["y", "2"], " ", 
              SuperscriptBox["z", "2"]}]}], ")"}], "2"]}]]}], 
       RowBox[{"2", " ", "y", " ", "z"}]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.9183353466682587`*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"9e2280f5-d2c7-164e-9a72-dedb194ea72a"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.9183349242830105`*^9, 
  3.9183349253013515`*^9}},ExpressionUUID->"35ee4a93-42fb-2c4e-a93c-\
0d36ba6259ee"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"y", "/", "z"}]}], ")"}], 
      RowBox[{"-", "1"}]], 
     RowBox[{"(", " ", 
      RowBox[{"y", "-", "1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "-", "y"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"1", "-", "y"}], ")"}]}], "==", 
    RowBox[{"-", "1"}]}], " ", ",", 
   RowBox[{"{", "y", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.918523101770817*^9, {3.91852315762418*^9, 3.9185232723237667`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"c03bd5c3-2ec7-194f-bbce-1b3a1afee7cd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], " ", "z"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"4", " ", "z"}], "-", 
          RowBox[{"3", " ", 
           SuperscriptBox["z", "2"]}]}]]}], 
       RowBox[{"2", " ", "z"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"3", " ", "z"}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"4", " ", "z"}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["z", "2"]}]}]]}], 
      RowBox[{"2", " ", "z"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.918523268487753*^9, 3.918523274174965*^9}},
 CellLabel->"Out[11]=",ExpressionUUID->"d68deb62-9690-8e42-a845-0192d52b3a4b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"First", "[", "%1", "]"}]], "Input",
 NumberMarks->False,
 CellLabel->"In[2]:=",ExpressionUUID->"07767485-b684-2342-965e-cfa332fbe2c8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"y", "\[Rule]", 
   RowBox[{
    FractionBox[
     RowBox[{"z", "+", 
      RowBox[{"x", " ", "z"}], "+", 
      RowBox[{
       SuperscriptBox["x", "2"], " ", "z"}]}], 
     RowBox[{"3", " ", "x", " ", "z"}]], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SuperscriptBox["x", "2"], " ", "z"}], "-", 
         SuperscriptBox["z", "2"], "+", 
         RowBox[{"x", " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["x", "3"], " ", 
          SuperscriptBox["z", "2"]}], "-", 
         RowBox[{
          SuperscriptBox["x", "4"], " ", 
          SuperscriptBox["z", "2"]}]}], ")"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"3", " ", "x", " ", "z", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"9", " ", 
           SuperscriptBox["x", "2"], " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"9", " ", 
           SuperscriptBox["x", "3"], " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"9", " ", 
           SuperscriptBox["x", "4"], " ", 
           SuperscriptBox["z", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["z", "3"]}], "+", 
          RowBox[{"3", " ", "x", " ", 
           SuperscriptBox["z", "3"]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["x", "2"], " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"41", " ", 
           SuperscriptBox["x", "3"], " ", 
           SuperscriptBox["z", "3"]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["x", "4"], " ", 
           SuperscriptBox["z", "3"]}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["x", "5"], " ", 
           SuperscriptBox["z", "3"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["x", "6"], " ", 
           SuperscriptBox["z", "3"]}], "+", 
          RowBox[{"\[Sqrt]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"3", " ", 
                  SuperscriptBox["x", "2"], " ", "z"}], "-", 
                 SuperscriptBox["z", "2"], "+", 
                 RowBox[{"x", " ", 
                  SuperscriptBox["z", "2"]}], "+", 
                 RowBox[{
                  SuperscriptBox["x", "3"], " ", 
                  SuperscriptBox["z", "2"]}], "-", 
                 RowBox[{
                  SuperscriptBox["x", "4"], " ", 
                  SuperscriptBox["z", "2"]}]}], ")"}], "3"]}], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"9", " ", 
                 SuperscriptBox["x", "2"], " ", 
                 SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"9", " ", 
                 SuperscriptBox["x", "3"], " ", 
                 SuperscriptBox["z", "2"]}], "+", 
                RowBox[{"9", " ", 
                 SuperscriptBox["x", "4"], " ", 
                 SuperscriptBox["z", "2"]}], "-", 
                RowBox[{"2", " ", 
                 SuperscriptBox["z", "3"]}], "+", 
                RowBox[{"3", " ", "x", " ", 
                 SuperscriptBox["z", "3"]}], "+", 
                RowBox[{"6", " ", 
                 SuperscriptBox["x", "2"], " ", 
                 SuperscriptBox["z", "3"]}], "-", 
                RowBox[{"41", " ", 
                 SuperscriptBox["x", "3"], " ", 
                 SuperscriptBox["z", "3"]}], "+", 
                RowBox[{"6", " ", 
                 SuperscriptBox["x", "4"], " ", 
                 SuperscriptBox["z", "3"]}], "+", 
                RowBox[{"3", " ", 
                 SuperscriptBox["x", "5"], " ", 
                 SuperscriptBox["z", "3"]}], "-", 
                RowBox[{"2", " ", 
                 SuperscriptBox["x", "6"], " ", 
                 SuperscriptBox["z", "3"]}]}], ")"}], "2"]}], ")"}]}]}], 
         ")"}], 
        RowBox[{"1", "/", "3"}]]}], ")"}]}], "-", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"3", " ", 
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]], " ", "x", " ", "z"}]], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"9", " ", 
         SuperscriptBox["x", "2"], " ", 
         SuperscriptBox["z", "2"]}], "+", 
        RowBox[{"9", " ", 
         SuperscriptBox["x", "3"], " ", 
         SuperscriptBox["z", "2"]}], "+", 
        RowBox[{"9", " ", 
         SuperscriptBox["x", "4"], " ", 
         SuperscriptBox["z", "2"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["z", "3"]}], "+", 
        RowBox[{"3", " ", "x", " ", 
         SuperscriptBox["z", "3"]}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["x", "2"], " ", 
         SuperscriptBox["z", "3"]}], "-", 
        RowBox[{"41", " ", 
         SuperscriptBox["x", "3"], " ", 
         SuperscriptBox["z", "3"]}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["x", "4"], " ", 
         SuperscriptBox["z", "3"]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["x", "5"], " ", 
         SuperscriptBox["z", "3"]}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["x", "6"], " ", 
         SuperscriptBox["z", "3"]}], "+", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", " ", 
                SuperscriptBox["x", "2"], " ", "z"}], "-", 
               SuperscriptBox["z", "2"], "+", 
               RowBox[{"x", " ", 
                SuperscriptBox["z", "2"]}], "+", 
               RowBox[{
                SuperscriptBox["x", "3"], " ", 
                SuperscriptBox["z", "2"]}], "-", 
               RowBox[{
                SuperscriptBox["x", "4"], " ", 
                SuperscriptBox["z", "2"]}]}], ")"}], "3"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"9", " ", 
               SuperscriptBox["x", "2"], " ", 
               SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"9", " ", 
               SuperscriptBox["x", "3"], " ", 
               SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"9", " ", 
               SuperscriptBox["x", "4"], " ", 
               SuperscriptBox["z", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["z", "3"]}], "+", 
              RowBox[{"3", " ", "x", " ", 
               SuperscriptBox["z", "3"]}], "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["x", "2"], " ", 
               SuperscriptBox["z", "3"]}], "-", 
              RowBox[{"41", " ", 
               SuperscriptBox["x", "3"], " ", 
               SuperscriptBox["z", "3"]}], "+", 
              RowBox[{"6", " ", 
               SuperscriptBox["x", "4"], " ", 
               SuperscriptBox["z", "3"]}], "+", 
              RowBox[{"3", " ", 
               SuperscriptBox["x", "5"], " ", 
               SuperscriptBox["z", "3"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["x", "6"], " ", 
               SuperscriptBox["z", "3"]}]}], ")"}], "2"]}], ")"}]}]}], ")"}], 
      RowBox[{"1", "/", "3"}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.9185231218856926`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"86b349d3-897c-4b4f-8d2c-988d8a63e8e5"]
}, Open  ]]
},
WindowSize->{960, 472},
WindowMargins->{{-5.5, Automatic}, {Automatic, -5.5}},
FrontEndVersion->"14.0 for Microsoft Windows (64-bit) (2023\:5e7412\:670812\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"8e561b5c-5859-c346-9713-f7ec896dafc2"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1663, 37, 66, "Input",ExpressionUUID->"eb4c819b-eea8-6844-a476-4b304bdd11b3"],
Cell[2246, 61, 2448, 61, 143, "Output",ExpressionUUID->"b498544c-aef2-2c45-bc7b-8b80c866e409"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4731, 127, 735, 22, 43, "Input",ExpressionUUID->"0eb2ca08-8c56-904e-96ff-5906dc35b6c2"],
Cell[5469, 151, 3782, 112, 109, "Output",ExpressionUUID->"9e2280f5-d2c7-164e-9a72-dedb194ea72a"]
}, Open  ]],
Cell[9266, 266, 156, 3, 28, "Input",ExpressionUUID->"35ee4a93-42fb-2c4e-a93c-0d36ba6259ee"],
Cell[CellGroupData[{
Cell[9447, 273, 658, 20, 45, "Input",ExpressionUUID->"c03bd5c3-2ec7-194f-bbce-1b3a1afee7cd"],
Cell[10108, 295, 936, 30, 53, "Output",ExpressionUUID->"d68deb62-9690-8e42-a845-0192d52b3a4b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11081, 330, 158, 3, 43, "Input",ExpressionUUID->"07767485-b684-2342-965e-cfa332fbe2c8"],
Cell[11242, 335, 7583, 199, 160, "Output",ExpressionUUID->"86b349d3-897c-4b4f-8d2c-988d8a63e8e5"]
}, Open  ]]
}
]
*)

